## tuxedo-yt6801 1.0.30~tux6

=== debian/changelog ===
tuxedo-yt6801 (1.0.30~tux6) noble; urgency=medium

  * fix: disable aspm on problematic devices

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Thu, 29 Jan 2026 12:00:00 +0000

tuxedo-yt6801 (1.0.30~tux5) noble; urgency=medium

  * fix: remove outdated quirk for RHEL 7

 -- Werner Sembach <tux@tuxedocomputers.com>  Mon, 03 Nov 2025 22:03:26 +0000

tuxedo-yt6801 (1.0.30~tux4) noble; urgency=medium

  * reverte idle power fix with race problems
  * fix idle power consumption

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 26 Aug 2025 14:46:20 +0000

tuxedo-yt6801 (1.0.30~tux3) noble; urgency=medium

  * Apply function rename to fix compile error with kernel 6.16 and newer

 -- Werner Sembach <tux@tuxedocomputers.com>  Thu, 21 Aug 2025 08:50:44 +0000

tuxedo-yt6801 (1.0.30~tux2) noble; urgency=medium

  * Dynamically switch power mode on some devices for lower idle power draw

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Wed, 16 Jul 2025 15:57:17 +0000

tuxedo-yt6801 (1.0.30~tux1) noble; urgency=medium

  * Update source to 1.0.30 from upstream
  * Update Makefile
  * Fix compile error with linux kernel >= v6.15

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Thu, 12 Jun 2025 10:59:01 +0000

tuxedo-yt6801 (1.0.29~tux1) noble; urgency=medium

  * Fix wrong name in Makefile
  * Fix compile error because of bogus debug print define

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 25 Mar 2025 10:54:45 +0000

tuxedo-yt6801 (1.0.29~tux0) noble; urgency=medium

  * Update codebase to 1.0.29
  * Convert to native package

 -- Werner Sembach <tux@tuxedocomputers.com>  Wed, 28 Aug 2024 12:02:46 +0000

tuxedo-yt6801 (1.0.28~6) noble; urgency=medium

  * Fix install error

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 13 Aug 2024 13:41:02 +0000

tuxedo-yt6801 (1.0.28~5) noble; urgency=medium

  * Don't print warning for normal behaviour
  * Fix rpm

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 13 Aug 2024 12:57:16 +0000

tuxedo-yt6801 (1.0.28~4) noble; urgency=medium

  * Removed reload of the module for chroot environments

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Tue, 13 Aug 2024 06:50:00 +0000

tuxedo-yt6801 (1.0.28~3) noble; urgency=medium

  * Switch build process to Kbuild instead of Makefile

 -- Werner Sembach <tux@tuxedocomputers.com>  Mon, 12 Aug 2024 14:25:39 +0000

tuxedo-yt6801 (1.0.28~2) noble; urgency=medium

  * Build fix for kernel version

 -- Christoffer Sandberg <tux@tuxedocomputers.com>  Wed, 31 Jul 2024 12:33:00 +0000

tuxedo-yt6801 (1.0.28~1) noble; urgency=medium

  * Initial release.

 -- Werner Sembach <tux@tuxedocomputers.com>  Wed, 03 Apr 2024 09:32:52 +0000
