## tuxedo-yt6801 1.0.30tux3

=== debian/changelog ===
tuxedo-yt6801 (1.0.30tux3) tuxedo; urgency=medium

  [ Stefan Gerber ]
  * Apply function rename to fix compile error with kernel 6.16 and newer

 -- Werner Sembach <tux@tuxedocomputers.com>  Thu, 21 Aug 2025 10:50:44 +0200

tuxedo-yt6801 (1.0.30tux2) noble; urgency=medium

  * Dynamically switch power mode on some devices for lower idle power draw

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Wed, 16 Jul 2025 17:57:17 +0200

tuxedo-yt6801 (1.0.30tux1) noble; urgency=medium

  * Update source to 1.0.30 from upstream
  * Update Makefile
  * Fix compile error with linux kernel >= v6.15

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Thu, 12 Jun 2025 12:59:01 +0200

tuxedo-yt6801 (1.0.29tux1) noble; urgency=medium

  * Fix wrong name in Makefile
  * Fix compile error because of bogus debug print define

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 25 Mar 2025 11:54:45 +0100

tuxedo-yt6801 (1.0.29tux0) jammy; urgency=medium

  * Update codebase to 1.0.29
  * Convert to native package

 -- Werner Sembach <tux@tuxedocomputers.com>  Wed, 28 Aug 2024 14:02:46 +0200

tuxedo-yt6801 (1.0.28-6) jammy; urgency=medium

  * Fix install error

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 13 Aug 2024 15:41:02 +0200

tuxedo-yt6801 (1.0.28-5) jammy; urgency=medium

  * Don't print warning for normal behaviour
  * Fix rpm

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 13 Aug 2024 14:57:16 +0200

tuxedo-yt6801 (1.0.28-4) jammy; urgency=medium

  * Removed reload of the module for chroot environments

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Tue, 13 Aug 2024 08:50:00 +0200

tuxedo-yt6801 (1.0.28-3) jammy; urgency=medium

  * Switch build process to Kbuild instead of Makefile

 -- Werner Sembach <tux@tuxedocomputers.com>  Mon, 12 Aug 2024 16:25:39 +0200

tuxedo-yt6801 (1.0.28-2) jammy; urgency=medium

  * Build fix for kernel version

 -- Christoffer Sandberg <tux@tuxedocomputers.com>  Wed, 31 Jul 2024 14:33:00 +0200

tuxedo-yt6801 (1.0.28-1) jammy; urgency=medium

  * Initial release.

 -- Werner Sembach <tux@tuxedocomputers.com>  Wed, 03 Apr 2024 11:32:52 +0200
