=== debian/changelog ===
tuxedo-yt6801 (1.0.30tux5) tuxedo; urgency=medium

  [ Aaron Erhardt ]
  * fix: remove outdated quirk for RHEL 7

 -- Werner Sembach <tux@tuxedocomputers.com>  Mon, 03 Nov 2025 23:03:26 +0100

tuxedo-yt6801 (1.0.30tux4) tuxedo; urgency=medium

  [ Georg Gottleuber ]
  * reverte idle power fix with race problems
  * fix idle power consumption

 -- Werner Sembach <tux@tuxedocomputers.com>  Tue, 26 Aug 2025 16:46:20 +0200
