=== debian/control ===
Source: tuxedo-yt6801
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-yt6801
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-yt6801.git

Package: tuxedo-yt6801
Architecture: all
Depends: ${misc:Depends}, dkms 
Description: A driver for the Motorcomm YT6801 Ethernet controller
 Driver for Motorcomm YT6801
